
FTS AUTOMOTIVE (THAILAND) CO.,LTD - Project progress work #2789

Parent project # 1279 (In Progress): [PJ250040] FTS TH Blow Mold#2 IoT system 100%

Project progress work # 1282 (Closed): [Coding] Hardware

[Coding] Hardware Installation equipment module ethernet

31 Oct 2025 11:03 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 18 Oct 2025

Priority: Normal Due date: 18 Oct 2025

Assignee: Panupong Raksakit % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 14 Nov 2025 17:01 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 14 Nov 2025 17:01 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
